**********
Continuous
**********

.. currentmodule:: pymc3.distributions.continuous
.. autosummary::

   Uniform
   Flat
   Normal
   Beta
   Exponential
   Laplace
   StudentT
   Cauchy
   HalfCauchy
   Gamma
   Weibull
   StudentTpos
   Lognormal
   ChiSquared
   HalfNormal
   Wald
   Pareto
   InverseGamma
   ExGaussian

.. automodule:: pymc3.distributions.continuous
   :members:
